/* btn whatsapp */
.af-btn-whatsapp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 120px;
  right: 20px;
  background-color: #25d366;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.af-btn-whatsapp:hover {
  background-color: #2593d3;
}

.af-icone-whatsapp {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px !important;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .af-btn-whatsapp {
    width: 40px !important;
    height: 40px !important;
    bottom: 150px;
  }

  .af-icone-whatsapp {
    font-size: 25px !important;
  }
}
/* /btn whatsapp */